/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_VIDEO_TITLE" = "ویدئو";
"SETTINGS_AUDIO_TITLE"="صدا";
"SETTINGS_TIME_STRETCH_AUDIO"="صدای گسترده زمان";
"SETTINGS_BACKGROUND_AUDIO"="پخش صدا در پس زمینه";
"SETTINGS_GENERIC_TITLE"="کلی";
"SETTINGS_PASSCODE_LOCK"="قفل رمزی";
"SETTINGS_FILE_SYNC"="همگام‌سازی پرونده";
"SETTINGS_UNLINK_DROPBOX"="قطع اتصال به دراپ‌باکس -Dropbox-";
"SETTINGS_UNLINK_GOOGLEDRIVE"="Unlink from Google Drive";
"SETTINGS_SKIP_LOOP_FILTER"="فیلتر یکپارچه سازی";
"SETTINGS_SKIP_LOOP_FILTER_NONE"="بدون یکپارچه سازی (سریعتر)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF"="یکپارچه سازی معمولی";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY"="یکپارچه سازی کم";

"SETTINGS_SUBTITLES_TITLE"="زیرنویس‌ها";
"SETTINGS_SUBTITLES_FONT"="قلم";
"SETTINGS_SUBTITLES_TEXT_ENCODING"="کد کردن متن";
"SETTINGS_SUBTITLES_FONTSIZE"="اندازه قلم نسبی";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST"="کوچک‌ترین";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL"="کوچک";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL"="عادی";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE"="بزرگ";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST"="بزرگ‌ترین";
"SETTINGS_SUBTITLES_FONTCOLOR"="رنگ متن";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE"="سفید";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK"="سیاه";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY"="خاکستری";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER"="نقره‌ای";
"SETTINGS_SUBTITLES_FONTCOLOR_RED"="قرمز";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA"="Fuchsia";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW"="زرد";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN"="سبز";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY"="سورمه‌ای";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS"="Outline Thickness";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE"="None";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN"="Thin";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL"="Normal";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK"="Thick";

"SETTINGS_DEINTERLACE"="گسستن";
"SETTINGS_DEINTERLACE_ON"="روشن";
"SETTINGS_DEINTERLACE_OFF"="خاموش";
"SETTINGS_DEINTERLACE_AUTO"="خودکار";

"SETTINGS_DECRAPIFY"="Optimize item names for display";
